local fn = _gn(0x3233C4EC0514C7EC)
--- Only used in script function PROCESS_ZONE_CREATION
-- Returns Pop multiplier volume ID
function Global.AddPopMultiplierVolume(volume, pedDensity, vehicleDensity, p3, p4)
	return _in2(fn, volume, pedDensity, vehicleDensity, p3, p4, _ri)
end
